# XConference

@Serializable(with = MimeTypeSerializer::class )
sealed class XConference : KnownMimeTypes, MimeType (source)

#### Inheritors

Any
XCooltalk

## Types

Any
Link copied to clipboard
@Serializable(with = MimeTypeSerializer::class )
object Any : KnownMimeTypes.XConference
XCooltalk
Link copied to clipboard
@Serializable(with = MimeTypeSerializer::class )
object XCooltalk : KnownMimeTypes.XConference

## Properties

extensions
Link copied to clipboard
open val extensions : Array < String >
raw
Link copied to clipboard
abstract val raw : String